开发者社区> 问答> 正文

我这边是android14的系统,想解决这个问题,mPaaS 需要升级到多少版本?

cc3ea90ffc30cc0546c980b18d7c4681.jpg
我这边是android14的系统,想解决这个问题,mPaaS 需要升级到多少版本?

展开
收起
-Feng、冯冯 2024-02-04 15:40:01 41 0
1 条回答
写回答
取消 提交回答
  • 升级到最新的版本,支持适配android 14。此回答整理自钉群“mPaaS 接入问题官方答疑群”

    2024-02-04 16:07:54
    赞同 展开评论 打赏
来源圈子
更多
收录在圈子:
问答排行榜
最热
最新

相关电子书

更多
mPaaS 小程序重磅发布 立即下载
金融专场-新一代移动研发平台mPaaS智能化实践-付海涛 立即下载
mPaaS 小程序新品发布 立即下载